Subject: [Tigers] Hose cllip

From: Ron Fraser via Tigers <[email-masked]>
Date: Fri, 17 Apr 2015 16:09:37 -0400

Duke
Those hose clip parts:

917061	Clip
19604041	Screw, 1/4" UNC x 1/2"
9067097	Washer, 1/4" plain

I've been looking for mine.  I must be looking in the wrong places.  Remove
it when I converted to alternator.
I hid it well apparently.

Ron Fraser

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of Duke
Samouce via Tigers
Sent: Friday, April 17, 2015 11:50 AM
To: [email-masked]
Cc: awtiger--- via Tigers
Subject: Re: [Tigers] Tiger/Alpine map light

NICE Andy!

Please tell me about the band clamp for the heater hose that attaches to the
gen bracket.  Been trying to find one of those for my display engine.

Duke

---- awtiger--- via Tigers <[email-masked]> wrote: 
> Hey, guys:
> 
> I promise that one of these days I'll quit begging everyone on the 
> list for parts...but it'll have to be later...
> 
> I just realized that my car is missing its under-dash-mounted map 
> light.  Nothing is there...no base or anything else.  I never thought 
> about it (obviously...) but the new wiring harness has wiring that was 
> meant to go to it.  Pursuant to that, I'd like to snag one from 
> somebody out there if possible.  Does anyone have one of these in good 
> working order that they would want to part with?
> 
> By the way, I've attached a pic I took last night of my completed engine
compartment.  I would like to say a huge "Thank You" to you guys on the list
for helping me get the car this far.  I could not have done it without your
help!!   
> Thanks, as usual,
> Andy Walker
> Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]